MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004739ACheckerInterfacepublic2011-03-01 15:262018-03-08 13:33
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0004739: guideline vs line, count does not match
Descriptionthe number of potential problems differs in guideline and line modes.
TagsNo tags attached.
SVN Revision##
Attached Files

- Relationships

-  Notes
(0005064)
greg (administrator)
2011-03-02 11:18

required deleting duplicate checks

- Issue History
Date Modified Username Field Change
2011-03-01 15:26 greg New Issue
2011-03-01 15:26 greg Status new => assigned
2011-03-01 15:26 greg Assigned To => cindy
2011-03-02 11:18 greg SVN Revision# => #
2011-03-02 11:18 greg Note Added: 0005064
2011-03-02 11:18 greg Status assigned => resolved
2011-03-02 11:18 greg Resolution open => fixed
2018-03-08 13:33 cindy Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker